#promocion {
    display: flex;
}

#subtitulo {
    width: 60%;
    padding: 2%;
    background-color: #4D575A;
    color: #fff;
}

#subtitulo p {
    font-size: 30px;
}

#subtitulo h2 {
    font-size: 40px;
}

#asesor {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #C3D111;
}

#asesor div {
    border-top: 3px solid #4D575A;
    border-bottom: 3px solid #4D575A;
}

#asesor h2 {
    font-size: 70px;
    color: #4D575A;
    margin: 0;
    padding: 0;
    text-align: center;
}

#asesor h3 {
    font-size: 40px;
    color: #4D575A;
    margin: 0;
    padding: 0;
    text-align: center;
}

#asesor h1 a {
    color: #4D575A;
    font-size: 30px;
}

.cuerpo {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
    background-color: #DEE1E2;
}

.cuerpo p {
    width: 100%;
    font-size: 30px;
    padding: 10px 50px 10px 50px;
    color: #4D575A;
    margin-bottom: 30px;
}

#articulos {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    /*justify-content: space-around;*/
    width: 80%;
    background-color: #DEE1E2;
}

.carta {
    width: 30%;
    margin: 10px;
}

.carta img {
    width: 100%;
}

.carta button {
    border: none;
    padding: 0;
    margin: 0;
    background-color: #DEE1E2;
    cursor: pointer;
}

/*
.carta a {
    background-color: #221711;
    width: 30%;
    padding: 20px 50px;
    color: #fff;
    font-size: 25px;
}
*/
/* Titulo */

#titulow {
    width: 40%;
    padding: 1px 40px;
    margin-left: 7%;
    background-color: #3D3845;
}

#titulow h1 {
    color: #DE92B2;
    font-size: 70px;
}

#titulow h2 {
    width: 100%;
    color: #fff;
    background-color: #DEA72D;
    padding: 20px 60px;
    transform: translateX(-20%);
}

#titulow h3 {
    color: #fff;
    font-size: 30px;
}

/* Cocinas */

.cuerpo2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 20px;
    background-color: #fff;
}

.parrafoc {
    font-size: 25px;
    color: rgb(94, 94, 94);
    margin: 0 50px 30px 50px;
}

/* Galeria */

.galeria {
    display: flex;
    padding: 30px 0;
    flex-wrap: wrap;
    width: 80%;
    list-style: none;
    background-color: #fff;
    justify-content: center;
}

.galeria li {
    width: 25%;
    margin: 10px;

}

.galeria img {
    width: 100%;
}

.modal {
    display: none;
}

.modal:target {
    display: block;
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal h3 {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin: 10px 0;
}

.imagen-galeria {
    display: inline-block;
    width: 100%;
    height: 70%;
    text-align: center;
}

.imagen-galeria a {
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    margin: 0 10px;
}

.imagen-galeria a:nth-child(1) {
    position: absolute;
    top: 50%;
    transform: translate(-200%);
}

.imagen-galeria a:nth-child(3) {
    position: absolute;
    top: 50%;
}

.imagen-galeria a:nth-child(2) {
    margin: 0;
}

.imagen-galeria img {
    width: 80%;
    max-width: 800px;
    box-sizing: border-box;
}

.cerrar {
    float: right;
    top: 0;
    margin: 20px 20px 0 0;
    background: #fff;
    padding: 7px;
    text-decoration: none;
    color: #000;
    border-radius: 50%;
    line-height: 25px;
}

#cerrar {
    width: 100%;
    position: absolute;
    text-align: center;
}

#paginas {
    width: 100%;
    display: flex;
    justify-content: center;
}

#paginas li {
    list-style: none;
}

#selector {
    color: #000;
    background-color: #EDDAB4;
    padding: 5px 10px;
    margin: 10px;
    cursor: pointer;
    border: 1px solid #000;
}

#selectorS {
    color: #000;
    background-color: #a58c58;
    padding: 5px 10px;
    margin: 10px;
    cursor: pointer;
    border: 1px solid #000;
}

/* Clientes*/

.cuerpo_clientes {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 20px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.marcas {
    width: 100%;
}

.marcas img {
    width: 100%;
}


/* Nosotros*/

.articulon {
    width: 80%;
    display: flex;
    align-items: center;
    margin-left: 10%;
    margin-right: 10%;
    padding: 20px 0;
    border-bottom: 1px solid #3D3845;
    margin-bottom: 20px;
}

.parrafon {
    width: 50%;
    padding: 0 30px;
}

.parrafon p {
    font-size: 20px;
}

.articulon img {
    width: 50%;
}

#img_nosotros {
    display: flex;
    justify-content: center;
}

/* Contacto */

#contacto {
    width: 60%;
    margin: 10% 20%;
    text-align: center;
}

#formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#formulario input {
    margin: 10px 0;
    width: 60%;
    height: 30px;
}

#formulario textarea {
    width: 60%;
    height: 100px;
    margin: 10px 0;
}

/* Blog */

.cuerpo_blog {
    width: 100%;
    display: flex;
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 20px;
}

#blog {
    width: 70%;
    margin: 0 5%;
}

#blog img {
    width: 70%;
    margin: 20px 15%;
}

#blog h1 {
    margin-top: 30px;
    font-size: 40px;
}

#blog p {
    font-size: 20px;
    width: 70%;
    margin: 20px 15%;
    line-height: 30px;
}

#rss {
    width: 100%;
    border-top: 1px solid #000;
    padding-top: 5px;
}

#botones_rss {
    width: 200px;
    display: flex;
    justify-content: space-between;
}

#botones_rss img {
    width: 30px;
}


#menu_lateral {
    width: 30%;
    margin-top: 50px;
}

#menu_lateral form {
    margin-top: 30px;
}

#menu_lateral button {
    text-align: left;
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0;
    color: #000;
    border: none;
    background-color: #fff;
    cursor: pointer;
}

/* Productos */

.articulo_p {
    width: 80%;
    margin: 0 10%;
}

.articulo_p h1 {
    width: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 13%;
    background-color: #C3D111;
    color: #fff;
    transform: translateX(-25%);
}

.subarticulo_p {
    margin: 50px 0;
    font-size: 20px;
}

.subarticulo_p button {
    background-color: #fff;
    color: blue;
    font-size: 20px;
    cursor: pointer;
    border: none;
}

.subarticulo_p img {
    width: 30%;
}

/* Blog Admin */

.editor_blog {
    margin-top: 10px;
    background-color: #fff;
    width: 100%;
}

/* Editor Blog */

#t_editor,
#t_blogs {
    margin: 20px;
}

.table {
    margin: 10px 20px;
    background-color: #fff;
}

.table thead {
    text-align: left;
}

.table tr {
    border-bottom: 1px solid rgb(70, 69, 69);
}

.table td,
th {
    padding: 5px 20px;
}

#gblog_body {
    margin: 20px;
}

#gblog_body label,
input,
button {
    margin-top: 10px;
}

#f_imagenes {
    margin: 70px 20px 20px 20px;
    padding: 5px;
    background-color: #fff;
    border: 1px solid rgb(106, 105, 105);
}

#t_img {
    margin: 20px;
}

.table img {
    width: 5%;
}

/* Thank You */

.cuerpo_ty {
    display: flex;
    justify-content: center;
    margin: 40px;
}

#imagen_ty {
    width: 50%;
    margin: 20px;
}

#imagen_ty img {
    width: 100%;
}

#parrafo_ty h1 {
    color: #4D575A;
    font-size: 50px;
}

#parrafo_ty h3 {
    color: #4D575A;
    font-size: 30px;
}

#parrafo_ty p {
    color: #4D575A;
    font-size: 20px;
}

#parrafo_ty button {
    background-color: #DEE1E2;
    border: none;
    cursor: pointer;
    color: #4D575A;
    font-size: 20px;
}